@charset "utf-8";


/* Special Promotion */
#specialPromotion {
	margin-top: 0;
	padding-top: 40px;
}
#specialPromotion h3 {
	position: relative;
	margin-bottom: 10px;
	padding: 0 0 5px 18px;
	font-size: 115%;
	font-weight: bold;
}
#specialPromotion h3:before {
	position: absolute;
	top: 8px;
	left: 0;
	content: "";
	width: 10px;
	height: 10px;
}
#specialPromotion .clearfix {
	position: relative;
}
#specialPromotion .image {
	float: left;
	margin-right: 10px;
	border: 1px solid #ccc;
}
#specialPromotion .text {
	padding-bottom: 35px;
	line-height: 1.4;
	overflow: hidden;
}
#specialPromotion .btn,
#specialPromotion .btnWin {
	position: absolute;
	right: 0;
	bottom: 0;
	display: inline-block;
	padding: 4px 7px 7px 10px;
	border-radius: 2px;
	color: #fff;
	font-weight: bold;
	line-height: 1;
}
#specialPromotion .btn span,
#specialPromotion .btnWin span {
	display: inline-block;
	padding-right: 10px;
	background: url(../../img/renew/common/icn_arrow03.png) 100% 4px no-repeat;
}
#specialPromotion .column {
	margin-top: 20px;
}
#specialPromotion .sectionContents {
	float: left;
	width: 32%;
}
#specialPromotion .sectionContentsColumn02 .sectionContents01,
#specialPromotion .sectionContentsColumn02 .sectionContents02 {
	margin-right: 2%;
}
#specialPromotion .sectionContentsColumn02 .sectionContentsRight {
	margin-right: 0;
}

#specialPromotion .sectionContents01 {
	padding: 10px;
	border: 1px solid #fe662c;
	border-top: 10px solid #fe662c;
}
#specialPromotion .sectionContents01 h3 {
	border-bottom: 1px solid #fe662c;
	color: #fe662c;
}
#specialPromotion .sectionContents01 h3:before {
	background: #fe662c;
}
#specialPromotion .sectionContents01 h3 a {
	color: #fe662c;
	text-decoration: none;
}
#specialPromotion .sectionContents01 h3 a:hover,
#specialPromotion .sectionContents01 h3 a:focus {
	color: #ffa17e;
}
#specialPromotion .sectionContents01 .btn {
	padding: 4px 7px 7px 10px;
	background: #fe662c;
}
#specialPromotion .sectionContents01 .btnWin {
	padding: 4px 7px 7px 22px;
	background: #fe662c url(../../img/renew/common/icn_window02.png) 8px 50% no-repeat;
}
#specialPromotion .sectionContents02 {
	float: left;
	width: 49%;
	padding: 10px;
	border: 1px solid #00796e;
	border-top: 10px solid #00796e;
}
#specialPromotion .sectionContents02 h3 {
	border-bottom: 1px solid #00796e;
	color: #00796e;
}
#specialPromotion .sectionContents02 h3:before {
	background: #00796e;
}
#specialPromotion .sectionContents02 h3 a {
	color: #00796e;
	text-decoration: none;
}
#specialPromotion .sectionContents02 h3 a:hover,
#specialPromotion .sectionContents02 h3 a:focus {
	color: #66afa8;
}
#specialPromotion .sectionContents02 .btn {
	background: #00796e;
}
#specialPromotion .sectionContents02 .btnWin {
	padding: 4px 7px 7px 22px;
	background: #00796e url(../../img/renew/common/icn_window02.png) 8px 50% no-repeat;
}

#specialPromotion .sectionContentsColumn01 .sectionContents01,
#specialPromotion .sectionContentsColumn01 .sectionContents02 {
	width: 100%;
}

#specialPromotion .sectionContentsColumn02 .sectionContents01,
#specialPromotion .sectionContentsColumn02 .sectionContents02 {
	width: 49%;
}

#specialPromotion .sectionContentsColumn03 .sectionContents01,
#specialPromotion .sectionContentsColumn03 .sectionContents02 {
	width: 32%;
	float: left;
	margin-right: 2%;
}

#specialPromotion .sectionContentsColumn03 .sectionContentsRight {
	margin-right: 0;
}

@media screen and (max-width: 640px) {
	.sectionTitle {
		margin-bottom: 20px;
		font-size: 185%;
	}
	
	/* Special Promotion */
	#specialPromotion {
		padding-top: 20px;
	}
	#specialPromotion h3 {
		line-height: 1.3;
	}
	#specialPromotion h3:before {
		top: 5px;
	}
	#specialPromotion .text {
		padding-bottom: 30px;
		line-height: 1.6;
	}
	#specialPromotion .column {
		margin-top: 0;
	}
	#wrap #specialPromotion .sectionContents01,
	#wrap #specialPromotion .sectionContents02 {
		float: none;
		width: 100%;
	}
	#specialPromotion .sectionContents01,
	#specialPromotion .sectionContents02 {
		margin: 10px 0 0;
	}
}
